#Mon Mar 10 10:24:35 CST 2025
/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/src/main/res/drawable/push.png=/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/build/intermediates/res/merged/release/drawable_push.png.flat
/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/src/main/res/drawable/splash.png=/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/build/intermediates/res/merged/release/drawable_splash.png.flat
/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/src/main/res/drawable/icon.png=/Users/zsq/code/EAM-Android-Basic-4.29/simpleDemo/build/intermediates/res/merged/release/drawable_icon.png.flat
